
![](https://i.imgur.com/2eWZXpA.png)

## Description
PotionsPlus formally Odin's Potions Plus brings you several new adventuring potions to help you stay alive against many of the dangers ahead.
The potions are scaled in a crafting order to fit right in with the progression of valheim, starting with crafting your Alchemy Table you will be on your way to unlocking the art of potion crafting. Potions will require various materials that you unlock as your progress through Valheim, however the new Cauldron allows us to craft advanced potions known as Flasks. By breaking down a "Greater Potion" we can create a PotionBase Mead that is used to craft our end teir Flasks.

## Installation
Install with Thunderstore Mod Manager
### Manual Install

Directory structure should look like this:
```
BepInEx ->
    plugins ->
        PotionsPlus 2.0 -> DLL and Assets Folder inside
```
## Discord
Reach out to the OdinPlus Team vai Discord: https://discord.gg/5gXNxNkUBt

## Config-Info:
Mod is still in development, config section is still being worked on. Please let us know of any issues via Discord.
Potion Time to Last - ttl
Potion Effects - Healing, stam, ticks per min.
PotionsPlus Version 2.0 is being added using Jotunn "JVL" Config Sync Soon!


## To-do:
```
## Add config Sync with ServerSync
## Add Alchemy Skill

```
## Source
https://github.com/GraveofBears/PotionsPlus

## Changelog
```
2.0.5 Added Vulkan API support, changed crafting requirements for table and cauldron to new crafting requirements. 
2.0.2 Added PotionsPlus - Changes include
- moved PotionsPlus to JVL
- added flask of elements (spirit and lightning resist flask)
- added Alchemy Table for crafting potions
- added Cauldron - this will destroy any items put into it like the incinerator without giving coal. IF you put a Grand Potion in this will give you a PotionBase that is now used to craft the Flasks (replacing tasty mead)
- added config options
- started working on config server sync
- added all new VFX and SFX

## Screenshots


![](https://i.imgur.com/6ejF20d.png)